apt 3.1.11 commandline package manager

Public Member Functions | Public Attributes | List of all members
pkgAcquire::Item::Private::AlternateURI Struct Reference

## Public Member Functions
| AlternateURI (std::string &&u, decltype(changefields) &&cf)

## Public Attributes
std::string | URI
std::unordered_map< std::string, std::string > | changefields

The documentation for this struct was generated from the following file:

- apt-pkg/acquire-item.cc